{
   "author": "Touge Workshop's  \u0026 Edit by James J. Jackson",
   "brand": "Toyota",
   "class": "street",
   "country": "Japan",
   "description": "Toyota Sprinter Trueno GT-V Kouki 3door [AE86] TEC-ART\u0026#39;S Tuned \u003cbr\u003eVer. beta0.95c\u003cbr\u003e\u003cbr\u003eCredits to :\u003cbr\u003eTougeWorkshop - Main Body\u003cbr\u003eschumacher - Axle / Transmission shaft \u003cbr\u003eV.Voznyak aka Usagi-san - Number Plate \u003cbr\u003eLeSunTzu - Race suit\u003cbr\u003eJonathan Vera Sella\u0026amp;アレクサンダー s h o p - Base rims\u003cbr\u003eLossTunes Workshop - BRIDE GIAS II\u003cbr\u003eTurn10 \u0026amp; Yuri Blake - Shift Knob\u003cbr\u003e@FCMods_team - D\u0026#233;fi Gauges\u003cbr\u003eTripledSevens - Sound mod\u003cbr\u003eVegetable Tsai - Extension config\u003cbr\u003eTofuBeans - Add more Extension config elements\u003cbr\u003eJCTG - Headlight\u0026amp;wiper adjustment rings / Rear window defroster texture / Yokohama A050 \u003cbr\u003eHayate - Grease cap\u003cbr\u003eMyth - controller gear setting\u003cbr\u003eJames J. Jackson - Dashboard / AC panel  / Door panel decal / Radio / Antenna / Grill / Wiper animation / Model\u0026amp;Mod edit\u003cbr\u003e\u003cbr\u003eSpecial thanks to :\u003cbr\u003eHayate JCTG TripledSevens teekhy TofuBeans for teach \u0026amp; guide\u003cbr\u003e\u003cbr\u003eEngine: \u003cbr\u003e- Swap engine Tec-Arts 7A-G      AE-111 head\u003cbr\u003ePeak Power and Torque\u003cbr\u003e217ps/7200RPM\u003cbr\u003e22.9kgm/4200RPM\u003cbr\u003e\u003cbr\u003eTyre:\u003cbr\u003eF - Yokohama A050 [195\\50\\R15]\u003cbr\u003eR - Yokohama A050 [195\\50\\R15]",
   "name": "TW base Toyota Sprinter Trueno GT-V Kouki 3door [AE86] Tsuchiya Keiichi 2016 Ver.",
   "specs": {
      "acceleration": "-- s 0–100",
      "bhp": "217 bhp",
      "pwratio": "4.24 kg/hp",
      "topspeed": "189.2 km/h",
      "torque": "225 Nm",
      "weight": "920 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 217,
      "pwratio": 4,
      "topspeed": 189,
      "torque": 225,
      "weight": 920
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "vintage",
      "japan",
      "TW",
      "Touge",
      "Atmo"
   ],
   "version": "",
   "year": 1986,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "jw_toyota_ae86_gtv_kouki_tsuchiya_keiichi_2016",
   "prettified_key": "JW Toyota AE86 GTV Kouki Tsuchiya Keiichi 2016",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/jw_toyota_ae86_gtv_kouki_tsuchiya_keiichi_2016/",
   "notes": "",
   "checksums": null
}
